uuid: 6d881c23-ba43-4177-a021-550ecf330761
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eJWhGhpRfmEhpk2aZAe8424DHGi6A4onjpxfouE4eWk
id: edit_contact_form
label: 'Edit contact form'
route: "entity.contact_form.collection\r\nentity.contact_form.edit_form"
